﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31729.503
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Homework13OneHost", "Homework13OneHost\Homework13OneHost.csproj", "{ADFD3064-8606-4D21-953C-AED5EBB33575}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "DifferentHosts", "DifferentHosts", "{AE3F765A-3744-44F4-8A3A-9C4DF9CA19E3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Homework13DifferentHosts", "Homework13DifferentHosts\Homework13DifferentHosts.csproj", "{2B083CA0-D360-40BC-8FB5-D8112EE75303}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "Homework13DifferentHosts.SPA", "Homework13DifferentHosts.SPA\", "{B95E8FE6-8EAF-4C73-B410-83ECA3A155EB}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		Debug.AspNetCompiler.VirtualPath = "/localhost_54943"
		Debug.AspNetCompiler.PhysicalPath = "Homework13DifferentHosts.SPA\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_54943\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_54943"
		Release.AspNetCompiler.PhysicalPath = "Homework13DifferentHosts.SPA\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_54943\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "54943"
		SlnRelativePath = "Homework13DifferentHosts.SPA\"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ADFD3064-8606-4D21-953C-AED5EBB33575}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADFD3064-8606-4D21-953C-AED5EBB33575}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADFD3064-8606-4D21-953C-AED5EBB33575}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADFD3064-8606-4D21-953C-AED5EBB33575}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B083CA0-D360-40BC-8FB5-D8112EE75303}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B083CA0-D360-40BC-8FB5-D8112EE75303}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B083CA0-D360-40BC-8FB5-D8112EE75303}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B083CA0-D360-40BC-8FB5-D8112EE75303}.Release|Any CPU.Build.0 = Release|Any CPU
		{B95E8FE6-8EAF-4C73-B410-83ECA3A155EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B95E8FE6-8EAF-4C73-B410-83ECA3A155EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B95E8FE6-8EAF-4C73-B410-83ECA3A155EB}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{B95E8FE6-8EAF-4C73-B410-83ECA3A155EB}.Release|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{2B083CA0-D360-40BC-8FB5-D8112EE75303} = {AE3F765A-3744-44F4-8A3A-9C4DF9CA19E3}
		{B95E8FE6-8EAF-4C73-B410-83ECA3A155EB} = {AE3F765A-3744-44F4-8A3A-9C4DF9CA19E3}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4A11A212-1920-4CA1-AB0F-36606C9B57AC}
	EndGlobalSection
EndGlobal
